/* All pages */
/*@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/
/*@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);*/

p {
    margin: 10px 0;
    /*white-space: nowrap;*/
}

.heavy {
    font-weight: 800;
}

.bold {
    font-weight: 600;
}

.light {
    font-weight: 200;
}

.open {
    font-family: 'Open Sans Hebrew', serif;
}

.open-con {
    font-family: 'Open Sans Hebrew Condensed', serif;
}
body { padding-top:60px; font-family: 'Assistant', sans-serif; direction: rtl; text-align:right; -webkit-font-smoothing: antialiased; }
#header_h1 { margin:0 auto; font-size:16px; text-align:center; }
.header { clear:both; background: #e5e5e5; /*border-bottom: 1px solid #a8c0d1;*/ color: #4e4e4e;
}
.header .nav a {font-size:16px; }
.header .nav .caret { color: #009d4f; }
.header .nav_logo a { padding:0; }
.navbar-default .navbar-nav>li>a { color: #000; line-height: 38px;}
.navbar-brand { padding:10px 0px 0 13px;}
.footer { margin-top: 5px; background: #e5e5e5; color: #000000; padding-top:20px; padding-bottom:20px;}
.footer h3 { color: #4e4f50; }
.footer .row ul { list-style-type: none; padding-right:0; }
.footer .row ul li { margin-right:0; }
.footer .row ul li a { color: #000000; }
.footer .row a { color: #000000; }
.footer_credit { padding-top:40px;}
.footer_credit a { color: #000000; }
.footer_credit a:hover { color: #333333; }
.footer_credit .row { padding-top:20px; padding-bottom:20px; }
#backtop {bottom: 15px; right: 15px; z-index:5; }
#map {
    height: 290px;
    border-radius:10px;
}
/*.nav_logo { margin-top:2px; }*/
.banner { margin-top:25px; }
.banner img { margin:0 auto; font-size:12px; }

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.embed-responsive-item {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media (max-width: 768px ) {
    .contact_form_dates { padding-right: 45px; }
    .affix_row { position: relative; }
    .footer_credit { text-align:center; }
    .footer_credit { padding-bottom:40px; }
    .bnd_stripes .blue_stripe { width:100%; margin:0 auto; }
    .bnd_stripes .green_stripe { width: 100%; }
    .fb_btn { padding-right: 15px; padding-top: 10px; padding-bottom: 10px; }
    .banner { display:inline-block; }
    .search_results { clear:both; }
    #backtop { right:auto; left:15px; }
}
.dropdown-menu li a { text-align:right; direction: rtl;  }
.dropdown-menu { background-color: #e7e7e7; }

.contact_btn a {
    font-weight: bold;}

/*.callus_mobile { width: 39%; text-align: left; color: #000000; padding-top:12px; font-size: 18px; padding-right: 0; padding-left: 0; display:inline-block;*/
.callus_mobile { float:right;}
.navbar { margin-bottom:0; }
.bnd_stripes { width:100%; }
.bnd_stripes .blue_stripe {
    z-index:110; line-height:24px; border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;}
.bnd_stripes .blue_stripe > img {  width:calc(100% - 40px); height:29px; }
.main .blue_stripe > img {  width:calc(100% - 80px); height:28px; }
.bnd_stripes .green_stripe { position:relative; z-index:100;  margin:0 auto; margin-top:-10px; line-height:24px; border-bottom-left-radius: 10px;
    border-top-left-radius: 10px; background: #139b57; }
.bnd_stripes .blue_angle {
    -o-text-overflow: clip;
    text-overflow: clip;
    background: rgba(255,255,255,0);
    z-index:20;
    position: absolute;
    top: -13px;
    right: -108px;
    height:43px;
}
.bnd_stripes .green_angle {
    -o-text-overflow: clip;
    text-overflow: clip;
    background: rgba(255,255,255,0);
    z-index: 10;
    position: absolute;
    top: 20px;
    right: -29px;
    -webkit-transform: rotateY(45deg) rotateZ(-5deg);
    transform: rotateY(0deg) rotateZ(-18deg);
    width: 100px;
    margin-top: 1px;
    border-right: 174px solid #139b57;
    border-top: 0 solid rgba(255,255,255,0);
    border-bottom: 38px solid rgba(255,255,255,0);
    border-top: 21px solid rgba(255,255,255,0);
    height: 79px;
}
/* Homepage */
.float_shadow:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-5px);
}
.float_shadow:hover:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

.float_shadow:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}

.float_shadow {

    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;

}

.glow {
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
}
.glow:hover { box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.main .blue_stripe { width:100%; display:inline-block; margin-top:10px; margin-bottom:10px; }
.search_results { padding:0; /*height: 500px; overflow-y: auto;*/}
.show_hamburger {}
.show_images { margin-left:10px; }
.swiper-slide { cursor: pointer; }
.slider { text-align:center; }
.slider img { width:100%; }
.slider video { min-height:400px; margin:0 auto; width:100%; }
.result_style_text { margin-left:10px; }
.main > .row > h1 { display:inline-block; width:100%; font-size:20px; margin:10px 0 0 0; line-height:36px; clear:both;}
.search_title { line-height:46px; color: #4e4e4e; border-bottom:1px solid #cbcbcb; font-size:16px;
    font-weight: bold; }
.search_title img { margin-left: 15px; }
.search_title h2 { display:inline-block; font-size:16px; margin:0; }
.filters { padding-top:8px; }
.filters .filter_title { font-weight:bold; margin-bottom:0; margin-top:0; }
.filters .price_range_title { margin-top:20px; }
.filters .filter_title div { font-weight:normal; display:inline-block ; width:200px;}
.filters .filter_new_used  { margin-right:15px; margin-left:15px; }
.filters .filter_new_used label { margin-right: 10px; vertical-align: sub; margin-bottom:0;}
.filters .filter_new_used input:focus { outline: none; }
.filters .filter_new_used input { margin-right: 10px; border: 1px solid #29abe1;vertical-align: sub; margin-bottom:0;}
.filters .mag_glass { width: 16px; margin-right:10px; }
.rzslider .rz-pointer:after { content:initial;}
.rzslider .rz-bubble { direction: ltr; bottom:27px; }
.year_range_filter .rzslider .rz-pointer { top: -30px; }
/*.price_range_filter .rz-pointer { background: url('/assets/img/newsite/car_icon_range.png'); width:59px; height:19px; }*/
.price_range_filter .rz-pointer { background: url('/assets/img/newsite/car_icon_range.png'); width:29px; height:9px; background-size: cover; background-repeat: no-repeat;}
.year_range_filter .rz-pointer { background: url('/assets/img/newsite/car_icon_gear.png'); width:20px; height:37px; }
.km_range_filter .rz-pointer { background: url('/assets/img/newsite/car_icon_km.png'); width:30px; height:29px; }
.filters .category_filter { margin-top:20px; }
.filters .category_filter .category_filter_item label { float:right; width: 100%; }
.filters .category_filter .category_filter_item .selected { color: #139b57;  }
.filters .cartype_filter_row { display:inline-block ; float:right; width:50%; position: relative; margin-top:10px; }
/*.filters .cartype_filter_row input[type=checkbox] { border:3px solid #29abe1}*/
.prices_title { display:inline-block; margin-right:245px; font-weight: bold; }
.year_title { display:inline-block; margin-right:305px; font-weight: bold; }
.clear_title input[type=button] { background: #29abe1; width:100%; color: #ffffff; margin:0; padding:5px 0; border:0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;}
.squaredOne label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    right: 4px;
    top: 4px;
    text-indent: 30px;
    white-space: nowrap;

    /*-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);*/
    /*-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);*/
    /*box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);*/

    background: #29abe1;
}
.squaredOne label:after {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    background: #ffffff;
    top: 4px;
    right: 4px;
}

.squaredOne input[type=checkbox] {
    visibility: hidden;}
.squaredOne input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    background: #009d4f;
    border:2px solid #fff;
}
.car-no-result .message {
    font-size:18px; font-weight:bold;
}
.car-no-result .form { background: #009d4f; display: inline-block; width:100%; padding:20px 0; font-size:20px;  }
.car-no-result .form .errBox { color: #fff; }
.car-no-result .line { line-height: 30px; margin-top:10px;  }
.car-no-result .line input { width:80%; }
.car-no-result .line input[type=button] { border:0; color: #ffffff; background: #29aae1}

.car-result { padding:10px 5px 5px; color: #636363;}
.car-result-box { padding:0; border-bottom-left-radius:10px; border-bottom-right-radius:10px;  background: #b3bbc1;	z-index: 10;     -webkit-transition: height 0.7s ease-out, margin 0.7s ease-out;
    -moz-transition: height 0.7s ease-out, margin 0.7s ease-out;
    -o-transition: height 0.7s ease-out, margin 0.7s ease-out;
    transition: height 0.7s ease-out, margin 0.7s ease-out; overflow: hidden;
    height: 222px; cursor: pointer}
.search_results .car-result-top-border { line-height:5px; height:11px; float:left; width:100%; background:#ffffff; border-bottom: 5px solid #29abe1; border-top:5px solid #009d4f; }
.car-result-box .car-title { padding:5px; height:25px; background: #29aae1; color: #ffffff; overflow: hidden;}
.car-result-box .car-title-lease { height:auto; }
.car-result:hover { z-index:1020; }
.car-result-box .car-title-secondary { height:25px; background: #29aae1; color: #ffffff;}
.most_wanted .car-result-box .car-title-secondary-mw { margin-bottom:7px;}
.car-result-box .car-image-container { overflow:hidden; padding:0;}
.car-result-box .car-image { height:177px; }
.grow {}
/*.grow:hover { transform: scale(1.05); }*/
.car-result-box .year_km { float:none; clear:both; width:90%; margin:0 auto; line-height:26px; border-top:1px solid #b9b9b9; border-bottom:1px solid #b9b9b9;}
.car-result-box .color_owner { display: none; }
.car-result-box .leasing_type { width:90%; margin:0 auto; line-height:26px; border-bottom:1px solid #b9b9b9; border-top:1px solid #b9b9b9; height:26px;}
.car-result-box .test_drive { display:none; }
.car-result-box .test_drive a { width:100%; margin:0 auto; color:#ffffff; background-color: #29aae1; display:block; text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}
.car-result-box .test_drive a:hover { text-decoration: none; }
.car-result-box .regular_price_row { display:none; }
/*.car-result-box .regular_price_row span { text-decoration: line-through; }*/
.car-result-box .price_row .row { margin:0; padding:0;}
.car-result-box .price_row .row div { line-height: 14px; margin:0; padding:0; margin-top:10px;}
.car-result-box .price, .car-result-box .year { color: #000000; font-size:14px; }
.car-result-box .year { border-left:1px solid #009d4f; }
.manufacturer_range_filter { border-top:1px solid #ededed; border-bottom:1px solid #ededed; padding:3px 0; line-height:24px; margin-top:10px; font-size:16px; font-weight:bold;}
.manufacturer_range_filter input { background: #ededed; border:0; margin:0; padding:0; width:170px; }
.manufacturer_range_filter select { background: #ededed; border:0; margin:0; padding:0; width:140px; }
.car-result-box .add_btn { background: url('/assets/img/newsite/plus.png'); background-repeat: no-repeat; min-height:46px;
    background-position: 50% 50%}
.car-result-box .favorite_btn { background: url('/assets/img/newsite/heart.png'); background-repeat: no-repeat; min-height:46px; background-position: 50% 50%}
.car-result-box .favorited_btn { background: url('/assets/img/newsite/heart_marked.png'); background-repeat: no-repeat; min-height:46px; background-position: 50% 50%}
.favorited_filter {  background-repeat: no-repeat; min-height:46px; background-position: 100% 42%; padding-right:28px; margin-left: 10px;}
/*.favorited_filter { background: url('/assets/img/newsite/heart_marked_transparent.png'); background-repeat: no-repeat; min-height:46px; background-position: 100% 42%; padding-right:28px; margin-left: 10px;}*/
.favorited_filter a { color: #4e4e4e; }
.favorited_filter a:hover {text-decoration: none; }

/*.line_top > div ,.line > div {  border-bottom:2px solid #d1d3d4 ; }*/
.viewable_row { float:right; width:calc(100% - 44px); }
.line .price { background: #009d4f; color: white;}
.line_top { float: right; line-height: 30px;  }
.line_top  div { line-height: 30px; display:inline-block; }
/*> .choose_favorit { float: right; padding: 0 12px 0 0; border-left: 2px solid #d1d3d4; width: 3%; line-height: 30px; border-bottom: 1px solid #d1d3d4; }*/
.car_img { float: right; width: 7.75%; border-left: 2px solid #d1d3d4; text-align: center; }
.top_box { float: right; width: 9.86%; border-left: 2px solid #d1d3d4; text-align: center; }
.top_box_small { float: right; width: 7.17%; border-left: 2px solid #d1d3d4; text-align: center; }
.top_box_small2 { float: right; width: 7.67%; border-left: 2px solid #d1d3d4; text-align: center; }
.top_model { float: right; width: 27.59%; border-left: 2px solid #d1d3d4; text-align: center; }
.top_box:last-child {border-left: 0; }

.line { float: right; width:100%;  }
.line  div { line-height: 32px;display:inline-block; }
.choose_favorit { float: right; padding:0; border-left: 2px solid #d1d3d4; width: 3%;}
.line .car_img {  height:35px; }
.line .car_img img { width: 73px; }
.line:last-child { border-bottom: 0; }


.box { float:right; color: #58595b; border: 2px solid #949698; border-radius: 15px; padding: 12px; text-align:right; width: 60%; display:block ; overflow:auto; background: #ffffff;}
.box .line { margin-top:10px; }
.line_right { width: 29%; }
.line_left { text-align: right; float: left; width: 70%; color: #58595b; padding: 0px;}
.line_left input:not(#send) , .line_left textarea { width: 95%; border: 1px solid #949698; border-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; padding-right: 10px; }
.line_left input#send  { margin-left:12px; float:left; background:url('../img/SendBtn.png'); width: 47px; height: 22px; line-height: 22px; border:0 ; text-indent:-999px }

.ngdialog-content { height:100%; overflow-y:scroll;}


.main > .page_title { border-bottom: 1px solid #cbcbcb; margin-top:25px; font-size:21px; background-image: url('/assets/img/newsite/car_icon_title.png');
    background-repeat: no-repeat; background-position: right; margin-bottom:20px;}
.carsale_box .details { padding:0;
    border-top-right-radius: 10px; border-bottom-right-radius: 10px  }
.carsale_box .details .car_title { color: #29aae1; line-height:20px; padding:0; margin-bottom:3px; }
.carsale_box .details .car_title h3 { margin-top:0; padding-top:0; font-weight: bold; }
.carsale_box .details .more_cars h4 { text-align: center; color: #29aae1; line-height:20px; padding:20px 0 0 0; margin-bottom:3px; font-weight: bold; }
.carsale_box .details .more_cars .car_box { padding:3px;  }
.carsale_box .details .more_cars .car_box .car_img,.carsale_box .details .more_cars .car_box .car_img img { border:0; width:100%; border-top-right-radius: 10px; border-top-left-radius:10px; }
.carsale_box .details .more_cars .car_box .car_text { display: inline-block; font-size:11px; text-align: center; width:100%; background-color: #29aae1; color:#ffffff; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; height:45px; }

.carsale_box .details .car_details { padding:5px 70px 87px;}
.carsale_box .details .car_details .retailprice { font-size:18px; font-weight:bold; margin-top:10px; margin-bottom:10px; }
.carsale_box .details .car_details .retailprice span { font-weight: normal; }
.carsale_box .details .car_details .ourprice { font-weight:bold; margin-top: 10px;}
.carsale_box .details .car_details .price { font-weight:bold; font-size:24px; }
.carsale_box .details .car_details .monthly_payment { font-weight: bold; line-height:30px; }
.carsale_box .details .car_details .monthly_payment_price { font-size:30px; line-height:30px; }
/*.carsale_box .details .car_details .hand { margin-right:10px; }*/
.carsale_box .details .car_details .cube { font-size:12px; }
.carsale_box .details .car_details .cube:before { content:' '; float:right; margin-left:5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; background: #29abe1; width:20px; height:20px; display:block;}

.carsale_box { margin-bottom:20px;}
.carsale_box .car_details .row { margin-right:0; margin-left:0; margin-top:10px;}
.carsale_box .car_details .row .col-md-6 { margin-top:10px;  }
.carsale_box .car_details .details_text { margin: 10px 0 0; }
.carsale_box .car_details .meeting_setup { font-size:15px; line-height:26px; height:28px; background: #29abe1; margin:10px auto; width: 80%; }
.carsale_box .car_details .meeting_setup a {color: #ffffff;
    cursor: pointer; text-decoration: none; }
.carsale_box .car_details .share_fb { margin-top:3px; }
.carsale_box .car_details .share_mail { margin-top:6px !important; cursor: pointer; }
.carousel-indicators { direction: ltr;}
.carousel-item { text-align:center; width: 180px; }
.carousel-item img { max-height:155px;  }
.carsale_box2 { padding-top:25px; padding-bottom:25px; background: #29abe1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; margin-bottom:25px; }
.carsale_box2 .simulator_title { font-weight:bold; margin-right:-20px; padding-right:40px; font-size:16px; color: #ffffff; background: #009d4f; line-height:38px; }
.carsale_box2 .line:last-child { margin-top:5px;}
.carsale_box2 .line input { background: #ededed; width:100px; border:0; margin:0; padding:0; margin-right:10px; }
.carsale_box2 .line input[type=button] { background: #009d4f;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; color: #ffffff; border-top:1px solid #6cc79a; border-bottom: 1px solid #007f4a;
    -webkit-box-shadow: 4px 3px 3px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 3px 3px 0 rgba(0,0,0,0.75);
    box-shadow: 4px 3px 3px 0 rgba(0,0,0,0.75);
    font-weight: bold;}
.carsale_box2 .line .pair,.carsale_box2 .line .pair div { line-height:normal; }
.carsale_box2 .line .pair label { font-weight:normal; width:50%; }
.carsale_box2 .line .pair input,.carsale_box2 .line .pair div { width:40%; text-align: center; direction: ltr; }
.youtube_img:after {
    content: "";
    position: absolute;
    top: calc(50% - 125px);
    left: calc(50% - 125px);
    width: 250px;
    height: 250px;
    z-index: 1024;
    background: transparent url(/assets/img/newsite/play.png) no-repeat center;
    pointer-events: none;
}
/*.youtube_img:hover:after {*/
    /*content: "";*/
    /*position: absolute;*/
    /*top: 0;*/
    /*width: 150px;*/
    /*height: 120px;*/
    /*z-index: 100;*/
    /*background: transparent url(play_highlight.png) no-repeat center;*/
    /*pointer-events: none;*/
/*}*/

/* Wizard updates */
/*.wizardBox { width: 690px; height: 638px; background: url('/assets/img/newsite/wizard_bg.png'); }*/
.ngdialog.ngdialog-theme-custom.wizardBox .ngdialog-content { font-family: 'Assistant', sans-serif; text-align: center; color: #ffffff; max-width:100%; width: 690px; max-height: 638px; background: url('/assets/img/newsite/wizard_bg.jpg'); }
.wizardBox .logo { }
.wizardBox .logo img { width: 150px; margin-top:35px; }
.wizardBox .logo .bolder { font-weight: bold; }
.wizardBox .banner { font-size: 54px; font-weight: bold; width: 350px; line-height: 1.2; margin: 0 auto;}
.wizardBox .question { font-size:32px; font-weight: bold; width:350px; line-height: 1.2; margin: 20px auto;}
.wizardBox .selectBtn input { background: #009d4f; font-size:22px; margin-top:5px; border:0; width:350px; line-height:42px; font-weight: bold; }
.wizardBox .skipLink { bottom: 10px; text-align: center;  position: absolute; left: calc(50% - 90px); text-decoration: underline;}
.wizardBox .skipLink a { text-align: center;  color: #ffffff; cursor: pointer; }
.brandImg a img { max-width:70%; margin-right:15%; }
.brandImg:hover a { cursor: pointer; }
.brandImg { max-height:160px; }

.lease-form {
    min-height:150px; margin: 5px 0; background: #b9b9b945; border: 1px solid #636363;
}
.lease-form-title {
    color: #009d4f; font-weight: 700; text-align:center; border-bottom:3px solid #009d4f;
}
.lease-form-dates {
    display: flex;
}
.lease-form-dates h4 {
    text-align: center;
}
.lease-form-dates input {
    text-align: center;
}
.lease-form-selects {
    display: inline-grid; text-align: center;
}
.lease-form input::placeholder { color: #009d4f; }
.lease-form input:-ms-input-placeholder { color: #009d4f; }
.lease-form input::-webkit-input-placeholder { color: #009d4f; }
.lease-form input {
    margin:10px 0; width: 100%; height: 28px; text-align: center; color: #009d4f;
}
.lease-form select {
    margin:10px 0; width: 100%; height: 28px; text-align-last: center; color: #009d4f;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;

}
.lease-form-info {
    text-align: center;
}
.lease-form-buttons {
    /*display: inline-grid;*/
}
.lease-form-buttons label {
    float: right; padding-right:20px; margin-left:0; padding-left:0; line-height: 20px; font-weight: 700; font-size: 12px;
}
.lease-form-buttons .submit {
    height: 55px; margin-top: 10px; color: #fff; background: #009d4f; width: 100%;
}
.lease-form-buttons .checkbox { float:right; text-align:right; width: 100%; }
.lease-form-buttons .checkbox input[type=checkbox] { width: auto; margin-top:-3px; }

.lease-form form { width: 100%; }

#errBox {
    text-align: center; margin: 10px auto;}

.leasing_contact_us {
    color: #009d4f; text-align:right; font-size:22px;
}

.Leasingbox {
  .padding-top: 10px; background: #fff;
}
.Leasingbox .title1, .Leasingbox .title4, .Leasingbox .title7 { padding-top:20px; text-align: center; font-size:22px; color: #258c43; }
.Leasingbox .title2, .Leasingbox .title5, .Leasingbox .title8 { padding-top:20px; text-align: center; font-size:22px; color: #29a0da; }
.Leasingbox .title3, .Leasingbox .title6 { padding-top:20px; text-align: center; font-size:22px; color: #1b1b1b; }
.Leasingbox .text { padding: 10px; text-align: center; }

.Leasingbox .image1, .Leasingbox .image4, .Leasingbox .image7  { background: #258c43; text-align: center; padding:20px 0;}
.Leasingbox .image2, .Leasingbox .image5, .Leasingbox .image8 { background: #29a0da; text-align: center; padding:20px 0;}
.Leasingbox .image3, .Leasingbox .image6 { background: #1b1b1b; text-align: center; padding:20px 0;}

.most_wanted_title {
    margin-bottom: 15px;
    font-size: 25px;
    font-weight: 700;
    color: #2b903b;
}
.most_wanted_content {
    margin-bottom: 15px;
}

.most_wanted_car_img img{
    width: 100%;
}
.most_wanted_extra {
    color: #2b903b;
    border-bottom: 1px solid #cbcbcb;
    font-size: 24px;
    font-weight: 700;
}
.most_wanted .car-result-box .car-title-secondary-mw { line-height: 40px; }
.most_wanted .car-result-box .car-title { font-size: 13px; }
@media (max-width: 768px) {
    .most_wanted_img{
        width: 50%;
    }
}
@media (min-width: 768px) {
    body { padding-top: 77px; }
    .navbar-nav>li {
        float: right;
    }
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: right;
    }
    #menu ul { width: 100%; }
    #menu>ul>li#callus { width:9%; }
    #menu>ul>li#callus a { margin-left:0; margin-right:0; padding-right:0; padding-left:0; font-size:20px; }

    .navbar-default .navbar-nav>li>a { line-height:68px; }
    #menu>ul>li a { font-size:16px; padding:0;}
    #menu>ul>li { width:8.8%; text-align:center; display:inline-block; min-height:60px; }
    #menu>ul>li.med { width:7%; }
    #menu>ul>li.short { width:6% !important; }
    #menu>ul>li.social { width:3% !important; }
    #menu>ul>li.outlet { font-weight: bold; width: 7.5%;}
    #menu>ul>li.outlet a { color: #0070BB; text-shadow: 1px 1px 2px #ffffff; }
    #menu .dropdown-menu { left:inherit; }

    #menu>ul>li:first-child,#menu>ul>li:last-child { width:4%; }
    #menu ul li.nav_logo { width: 18%; }
    #menu ul li.nav_logo img { max-width:100%;}
    #menu ul li.fb_btn { line-height:46px; }
    #menu ul li.fb_btn .fb-like iframe {left:0; }
    .bnd_stripes .blue_stripe { width: calc(100% - 208px); margin:0 auto; margin-right: 115px; margin-left:110px }
    .bnd_stripes .green_stripe {  width: 81% }
    .squaredOne label:hover::after {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        opacity: 0.5;
        background: #009d4f;
        border:2px solid #fff;
    }
    .affix_row {  top: 40px; width: inherit; background: white; z-index: 1023; }
    .affix + .row { padding-top: 141px }
    .content_box { padding:70px; }
    /*.grow { transition: all .2s ease-in-out; background-size:100% 100%; }*/
    .car-result-box .car-image { height:135px; background-size: contain; background-position:50% 50%; overflow: hidden; }
    .car-result-box .car-image-lease { height:152px; background-size: cover; background-position:50% 90%; overflow: hidden; }
    /*.car-result-box:hover .grow { transform: scale(1.15); }*/
    /*.car-result-box:hover { font-size:16px; margin:-15px; padding:5px; border:2px solid #009c52; height: 460px;}*/
    .car-result-box { border:1px solid #ffffff; }
    .car-result-box:hover { border:1px solid #000000; }
    /*.car-result-box:hover .car-title { font-weight: bold; }*/
    /*.car-result-box:hover .regular_price_row { display:block; margin:0; padding:0; text-align: center; font-size:18px;margin-top:12px; line-height:24px;}*/
    .car-result-box:hover .hover { margin-left:200%;}
    .car-result-box:hover .year_km { }
    .car-result-box:hover .color_owner { display:block; width:90%; margin:0 auto; line-height:26px; }
    .car-result-box:hover .test_drive { display:block; width:90%; margin:10px auto 0; line-height:26px; color:#ffffff; height:26px;}
    .most_wanted_car_img {
        padding-left: 0;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1150px;
        width: 1150px;
    }
    #menu>ul>li a { font-size:15px; padding:0 5px;}
    #menu>ul>li#callus a { font-size:24px; }
    /*.nav_logo { margin-top:11px; margin-bottom:11px; }*/
}
@media (max-width: 768px) {

    .swiper-slide img {max-width:95px;}
    .car-result-box .car-image { min-height:265px; background-size:100%;}
    .car-result-box { min-height:330px; height: auto; width:100%; }
    .main > .page_title { margin-top:20px; }
    .content_box img { width:100% !important; height:auto !important; margin: 0 auto !important;}
    .carsale_box .details { margin-top:10px; }
    .filters { padding-top:10px; }
    .filters .filter_title { margin-bottom: 7px;}
    .manufacturer_range_filter { margin: 5px 20px; font-weight: bold;  font-size:16px;  }
    .lease-form-container { display: -webkit-box; }
    .lease-form { min-height: 350px; margin:0 auto; }
    .lease-form-title { font-size: 30px; }
    .lease-form-dates input { width: 140px; }
    /*.lease-form-selects select { width: 140px; }*/
    /*.lease-form-info { display: inline-grid; position: absolute; text-align: right; }*/
    /*.lease-form-info input { width: 140px; }*/
    .lease-form-buttons {  }
    /*.lease-form-buttons label { width: 212px; }*/
    .lease-form-buttons .checkbox input { margin-right: -3px; }
    .lease-form-buttons .submit { margin-top: 0; }
    .most_wanted .car-result-box .car-title { line-height: 40px; }

    .rzslider { margin-top:50px; }
    .fix-to-top > .rzslider { margin-top:50px; padding-bottom:10px; margin-bottom:10px; }
    .fix-to-top {
        position: fixed;
        top: 51px;
        height: 65px;
        z-index: 999;
        width: 100%;
        background: #ffffff;
    }
}
@media (min-width: 320px) and (max-width: 360px) {
    .car-result { padding-top:5px; }
    .car-result-box { min-height: inherit; }
    .car-result-box .car-image { min-height:90px; height:auto; max-width: 155px; }
    .leasing .car-result-box .car-image { max-width: 100%; }
    /*.car-result-box .car-image-container { width: 100%;}*/
    .car-result-box .price_row .row div { font-size:18px; }
    .car-result-box .year_km { width:58.33333333%; clear:none; float:left;}
    .car-image-container { float:right; margin:0; padding:0; }
    .leasing .car-image-container { float:none; }
    .carsale_box2 .line .pair input { margin:0; }
    .carsale_box .details .car_details { padding-right:15px; padding-left:15px; }
    .carsale_box .details .car_details .hand { margin-right:30px;}
    .clear_title input[type=button] { width:100%; }
    .youtube_img:after { width:100%; height:100%;
        top: 0;
        left: 0; background-size: 25% }

}
@media (min-width: 360px) and (max-width: 768px) {
    .car-result { padding-top:5px; }
    .car-result-box { min-height: inherit; }
    .car-result-box .car-image { min-height:110px; height:auto; max-width: 168px; }
    .leasing .car-result-box .car-image { max-width: 100%; }
    /*.car-result-box .car-image-container { width: 100%;}*/
    .car-image-container { float:right; margin:0; padding:0; }
    .leasing .car-image-container { float:none; }
    .car-result-box .year_km { width:58.33333333%; clear:none; float:left;}
    .carsale_box2 .line .pair input { margin:0; }
    .carsale_box .details .car_details { padding-right:15px; padding-left:15px; }
    .carsale_box .details .car_details .hand { margin-right:30px;}
    .clear_title input[type=button] { width:100%; }
    .youtube_img:after { width:100%; height:100%;
        top: 0;
        left: 0; background-size: 25% }
}
@media (min-width: 667px) and (max-width: 768px) {
    .lease .car-result-box .car-image { min-height:222px; background-size:cover; background-position: 50%;}
    .car-result { padding-top:5px; }
    .car-result-box { min-height: inherit; }
    .car-result-box .car-image { min-height:155px; height:auto; max-width: 208px;}
    .leasing .car-result-box .car-image { max-width: 100%; }
    /*.car-result-box .car-image-container { width: 100%;}*/
    .car-image-container { float:right; margin: 0; padding:0; }
    .leasing .car-image-container { float:none; }
    .car-result-box .year_km { width:58.33333333%;}
    .carsale_box2 .line .pair input { margin:0; }
    .carsale_box .details .car_details .hand { margin-right:30px;}
    .manufacturer_range_filter { margin:20px 0; }
    .youtube_img:after { width:100%; height:100%;
        top: 0;
        left: 0; background-size: 25% }
}


/* Chunk to update the new site */
